<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="app_name">Fideliza</string>
    <string name="title_activity_mapa">Mapa</string>
    <string name="title_activity_inicia_maps">Tiendas</string>
    <string name="titulo_menu">TIENDA DE MASCOTAS</string>
    <string name="title_activar">Tarjeta fidelización</string>
    <string name="title_info">Info. Tienda</string>
    
</resources>
